/**** Font standards ****/
/* XXpx */
/* 16px */
/* 14px */
/* 12px */
/************************/
/* line 6, CM071_alertBar.css.scss */
.alert-bar {
	display:none;
  overflow: hidden;
  margin: 0 auto;
  text-align: center;
  padding: 10px 0;
  background-color: #eee;
  position: relative;
  -webkit-box-shadow: inset 1px -2px 1px #a8a8a8;
  box-shadow: inset 1px -2px 1px #a8a8a8; }
  /* line 18, CM071_alertBar.css.scss */
  .alert-bar a.action {
    display: inline-block;
    text-decoration: none;
    background-color: inherit;
    background-repeat: no-repeat;
    background-position: 0 center;
    padding: 10px 25px 10px 50px;
    position: relative;
    text-align: left;
    font-size: 1.2em;
    max-width: 70%; }
    /* line 30, CM071_alertBar.css.scss */
    .alert-bar a.action img {
      position: relative; }
    /* line 33, CM071_alertBar.css.scss */
    .alert-bar a.action span.highlight {
      font-weight: bold; }
    /* line 37, CM071_alertBar.css.scss */
    .alert-bar a.action span.chevron {
      display: block;
      position: absolute;
      right: 0;
      top: 0;
      text-indent: 100%;
      white-space: nowrap;
      overflow: hidden;
      width: 13px;
      height: 100%;
      background-position: 0 center;
      background-repeat: no-repeat; }
    /* line 51, CM071_alertBar.css.scss */
    .alert-bar a.action:hover {
      text-decoration: underline; }
  /* line 56, CM071_alertBar.css.scss */
  .alert-bar a.close-alerts {
    position: absolute;
    top: 50%;
	margin-top:-8px;
    right: 0;
    display: block;
    width: 20px;
    height: 20px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    z-index: 120; }
  /* line 69, CM071_alertBar.css.scss */
  .alert-bar.dark {
    background-color: #0068bf;
    -webkit-box-shadow: inset 1px -2px 1px #005298;
    box-shadow: inset 1px -2px 1px #005298; }
    /* line 73, CM071_alertBar.css.scss */
    .alert-bar.dark a.action {
      color: #fff; }
      /* line 75, CM071_alertBar.css.scss */
      .alert-bar.dark a.action span.chevron {
        background-image: url("../images/CM071_alertBar/right_chevron_white.png"); }
    /* line 79, CM071_alertBar.css.scss */
    a.close-alerts {
      background: transparent url("../images/CM071_alertBar/close_white.png") no-repeat center center; }
  /* line 84, CM071_alertBar.css.scss */
  .alert-bar.light {
    background-color: #eee;
    -webkit-box-shadow: inset 1px -2px 1px #a8a8a8;
    box-shadow: inset 1px -2px 1px #a8a8a8; }
    /* line 88, CM071_alertBar.css.scss */
    .alert-bar.light a.action {
      color: #363636; }
      /* line 90, CM071_alertBar.css.scss */
      .alert-bar.light a.action span.chevron {
        background-image: url("../images/CM071_alertBar/right_chevron_grey.png"); }
    /* line 94, CM071_alertBar.css.scss */
    a.close-alerts {
      background: transparent url("../images/CM071_alertBar/close_grey.png") no-repeat center center; }

#main-header .cookie-bar a.close-alerts {
	background: transparent url("../images/CM071_alertBar/close_white.png") no-repeat center center; }

#main-header #cookie-content {
    border-top: 0;
    bottom: 0;
    box-shadow: none;
    min-height: 0;
    position: relative;
    width: 100%;
    z-index: 99999998;
	background: none;
}

#main-header .cookie-bar.alert-bar .alertHolder #cookie-content p{
	color: #fff;
	font-size: 16px;
	line-height: 1.5em;
	margin-bottom: 0;
	max-width:100%;
}
#main-header .cookie-bar.alert-bar .alertHolder #cookie-content p a{
	text-decoration:underline;
	padding: 0;
}
#main-header .cookie-bar.alert-bar .alertHolder #cookie-content .content-section img{
	position:absolute;
	top:50%;
	margin-top:-14px;
	left:-20px;
}
#main-header .alert-bar.light{
	box-shadow:none;
}
#main-header .pagIcons a{
	margin: 0 0 0 6px;
}
#main-header .alert-bar .alertHolder p a, #main-header .alert-bar .alertHolder p span a{
  background: url("/static/r2d2/images/right_chevron_grey.png") no-repeat scroll 99% 50% transparent;
 max-width:50%;
	padding: 0 40px 0 10px;
}
#main-header .cookie-bar.alert-bar .alertHolder p a, #main-header .cookie-bar.alert-bar .alertHolder p span a{
 background:none;
}
#main-header .alert-bar .alertHolder p a, #main-header .alert-bar .alertHolder span{
	display:table-cell;
	vertical-align:middle;
}
#main-header .alert-bar.cookie-bar .alertHolder p a{
	display:inline;
	vertical-align:baseline;
}
#main-header .alert-bar .alertHolder img{
	top:50%;
	margin-top:-12px;
	margin-left:-10px;
}
#main-header .alert-bar .pagIcons{
	top:50%;
	margin-top:-10px;
}
#main-header .alert-bar .alertHolder span{
	padding-left:25px;
}
#main-header .cookie-bar.alert-bar #cookie-content{
	background: url("/static/r2d2/images/right_chevron_grey.png") no-repeat scroll 99% 50% transparent;
	padding-right:20px;
}
#main-header .alert-bar .alertHolder span a{
	color:#363636;
}

/* From JSP */
.alert-bar .pagIcons{
	text-align:left;
}
.pagIcons a {
   background-color: #666;
   background-position: 0 0;
   display: inline-block;
   height: 10px;
   margin: 0 0 0 2px;
   width: 10px;
}
.pagIcons a.selected{
   background-color:#0070c7;
}
.alert-bar {
   display:none;
   position:relative;
   padding: 20px 0;
}
.alert-bar p{
   display:inline-block;
   margin:0;
}
.pagIcons{
   position:absolute;
   left:20px;
}
.alert-bar .alertHolder{
   display:inline-block;
   width:70%;
}
.alert-bar .alertHolder img{
   position:absolute;
   top:0px;
   left:0;
}
.alert-bar .alertHolder span{
   color:#000;
   margin-left:30px;
}
.alert-bar .alertHolder p{
   padding:  10px 25px 10px 50px;
}
.alert-bar .alertHolder p span a{
   padding:  0px 25px 0px 50px;
}
.alert-bar .alertHolder span{
   position:relative;
}
.alert-bar .alertHolder p{
   background-color: inherit;
   background-position: 0 center;
   background-repeat: no-repeat;
   display: inline-block;
   font-size: 16px;
   max-width: 70%;
   padding: 0px 25px 0px 30px;
   position: relative;
   text-align: left;
   text-decoration: none;
   color:#363636;
   position:relative;
}
.alert-bar .alertHolder p a{
   background-color: inherit;
   background-position: inherit;
   background-repeat: inherit;
   display: inherit;
   font-size: inherit;
   max-width: inherit;
   padding: inherit;
   position: inherit;
   text-align: inherit;
   text-decoration: inherit;
   color:inherit;
   position:relative;
}
.alert-bar div.chev {
   background-position: 0 -24px;
   background-image: url("/static/r2d2/images/right_chev.png");
   background-repeat: no-repeat;
   height: 19px;
   margin-top: -10px;
   position: absolute;
   right: 0;
   top: 50%;
   width: 14px;
   display:inline-block;
}
.alert-bar .alertHolder a:hover{
	text-decoration:underline;
   }
#main-header a.close-alerts{
  margin-right:20px;
}

#main-header .alert-bar.cookie-bar{
   background-color:#0068bf;
}
.alert-bar.cookie-bar{
   display:block;
}

@media screen and (max-width: 960px) {

   .alert-bar .alertHolder p a,.alert-bar .alertHolder p span a{
	   width:120px;
	   padding: 0 20px 0 10px;
   }
}
